@charset "utf-8";
/* CSS Document */
.conceptbox .top_about_content {
    flex: 1;
    min-width: 0;
    position: relative;
    max-width: 600px;
}

.conceptbox .top_about_main_img {
  position: relative;
  width: 100%;
  aspect-ratio: 57 / 40;
  border-radius: 20px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.06);
  border: 4px solid #fff;
  z-index: 2;
  top: 0px;
}
.conceptbox .rightbox {
  padding-right: 0px;
  padding-bottom: 0px;
}

/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px) {}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px) {}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px) {}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px) {}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px) {}